changeLog.consumer.provisioner_incremental_scim-users-and-groups-provisioning.class = edu.internet2.middleware.grouper.changeLog.esb.consumer.EsbConsumer
changeLog.consumer.provisioner_incremental_scim-users-and-groups-provisioning.provisionerConfigId = scim-users-and-groups-provisioning
changeLog.consumer.provisioner_incremental_scim-users-and-groups-provisioning.publisher.class = edu.internet2.middleware.grouper.app.provisioning.ProvisioningConsumer
changeLog.consumer.provisioner_incremental_scim-users-and-groups-provisioning.publisher.debug = false
changeLog.consumer.provisioner_incremental_scim-users-and-groups-provisioning.quartzCron = 0 * * * * ?
otherJob.provisioner_full_scim-users-and-groups-provisioning.class = edu.internet2.middleware.grouper.app.provisioning.GrouperProvisioningFullSyncJob
otherJob.provisioner_full_scim-users-and-groups-provisioning.provisionerConfigId = scim-users-and-groups-provisioning
otherJob.provisioner_full_scim-users-and-groups-provisioning.quartzCron = 0 38 6 * * ?
provisioner.scim-users-and-groups-provisioning.bearerTokenExternalSystemConfigId = basic-auth-a-ajouter-dans-grouper-external-systeme
provisioner.scim-users-and-groups-provisioning.class = edu.internet2.middleware.grouper.app.scim2Provisioning.GrouperScim2Provisioner
provisioner.scim-users-and-groups-provisioning.customizeEntityCrud = false
provisioner.scim-users-and-groups-provisioning.entityMatchingAttribute0name = id
provisioner.scim-users-and-groups-provisioning.entityMatchingAttributeCount = 1
provisioner.scim-users-and-groups-provisioning.groupMatchingAttribute0name = id
provisioner.scim-users-and-groups-provisioning.groupMatchingAttributeCount = 1
provisioner.scim-users-and-groups-provisioning.includeActiveOnEntityCreate = false
provisioner.scim-users-and-groups-provisioning.makeChangesToEntities = true
provisioner.scim-users-and-groups-provisioning.numberOfEntityAttributes = 3
provisioner.scim-users-and-groups-provisioning.numberOfGroupAttributes = 1
provisioner.scim-users-and-groups-provisioning.operateOnGrouperEntities = true
provisioner.scim-users-and-groups-provisioning.operateOnGrouperGroups = true
provisioner.scim-users-and-groups-provisioning.operateOnGrouperMemberships = true
provisioner.scim-users-and-groups-provisioning.provisioningType = membershipObjects
provisioner.scim-users-and-groups-provisioning.scimType = generic
provisioner.scim-users-and-groups-provisioning.selectAllEntities = true
provisioner.scim-users-and-groups-provisioning.showAssigningProvisioning = true
provisioner.scim-users-and-groups-provisioning.startWith = this is start with read only
provisioner.scim-users-and-groups-provisioning.subjectSourcesToProvision = ldap
provisioner.scim-users-and-groups-provisioning.targetEntityAttribute.0.name = emailValue
provisioner.scim-users-and-groups-provisioning.targetEntityAttribute.0.translateExpressionType = grouperProvisioningEntityField
provisioner.scim-users-and-groups-provisioning.targetEntityAttribute.0.translateFromGrouperProvisioningEntityField = email
provisioner.scim-users-and-groups-provisioning.targetEntityAttribute.1.name = id
provisioner.scim-users-and-groups-provisioning.targetEntityAttribute.1.translateExpressionType = grouperProvisioningEntityField
provisioner.scim-users-and-groups-provisioning.targetEntityAttribute.1.translateFromGrouperProvisioningEntityField = subjectId
provisioner.scim-users-and-groups-provisioning.targetEntityAttribute.2.name = displayName
provisioner.scim-users-and-groups-provisioning.targetEntityAttribute.2.translateExpressionType = grouperProvisioningEntityField
provisioner.scim-users-and-groups-provisioning.targetEntityAttribute.2.translateFromGrouperProvisioningEntityField = name
provisioner.scim-users-and-groups-provisioning.targetGroupAttribute.0.name = id
provisioner.scim-users-and-groups-provisioning.targetGroupAttribute.0.showAdvancedAttribute = false
provisioner.scim-users-and-groups-provisioning.targetGroupAttribute.0.translateExpressionType = grouperProvisioningGroupField
provisioner.scim-users-and-groups-provisioning.targetGroupAttribute.0.translateFromGrouperProvisioningGroupField = name
